lprint-devices(1)

NAME
lprint-devices - list connected label printer devices.

SYNOPSIS
lprint devices

DESCRIPTION
This command lists connected label printer devices.

OPTIONS
The -o verbose option produces a verbose list including the detected make, model, and IEEE-1284 device ID strings.

SEE ALSO
lprint(1), lprint-add(1), lprint-drivers(1), lprint-modify(1).

COPYRIGHT
Copyright © 2019-2021 by Michael R Sweet.